<?php
/*
	Stempora web framework
	copyright (c) 2002-2014 Stempora
		web:  www.stempora.com
		mail: support@stempora.com
		
*/



if (is_array($_SESS["minibase"]["raw"])) {
	$_MODULES["languages"]->DefaultLang();
}

?>